@charset "utf-8";
/* CSS Document */
/** 
華仕尊城設計顧問有限公司
www.w-vi.com
**/

*{-webkit-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.clear_transition{-webkit-transition:none;-ms-transition:none;-moz-transition:none;transition:none}

html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font-size:12px; font-family:"微软雅黑"; color:#333;outline:0;}
a,a:hover{color:#333;}
.clearfix{clear:both;}
.w_auto{width:990px; display:block; margin:0 auto; }

body{overflow-x:hidden;font-size: 12px;}
::-webkit-scrollbar {  
  width: 14px;  
  height: 14px;  
}   
::-webkit-scrollbar-track,  
::-webkit-scrollbar-thumb {  
  border-radius: 999px;  
  border: 5px solid transparent;  
}  
::-webkit-scrollbar-track {  
  box-shadow: 1px 1px 5px rgba(0,0,0,.2) inset;  
}  
::-webkit-scrollbar-thumb {  
  min-height: 20px;  
  background-clip: content-box;  
  box-shadow: 0 0 0 5px rgba(0,0,0,.2) inset;  
}  
::-webkit-scrollbar-corner {  
  background: transparent;  
} 

a, li, span{outline:none}
a:hover, a:active, a:focus {  outline:none; }
a:focus {outline:none;}
li:focus {outline:none;}
span:focus {outline:none;}

a, a:hover, a:visited, a:active, li, li:hover, li:visited, li:active, span, span:hover, span:visited, span:active, div:hover, div:visited, div:active {
text-decoration: none;
-webkit-transition-property: color;
-moz-transition-property: color;
-o-transition-property: color;
transition-property: color;
-webkit-transition-duration: 0.2s;
-moz-transition-duration: 0.2s;
-o-transition-duration: 0.2s;
transition-duration: 0.2s;
-webkit-transition-timing-function: ease-in-out;
-moz-transition-timing-function: ease-in-out;
-o-transition-timing-function: ease-in-out;
transition-timing-function: ease-in-out;
outline: none;
-webkit-tap-highlight-color: rgba(0,0,0,0);
}


/*悬浮框*/
#left_window{ background:#40b2e5; width:60px; height:180px; position:fixed; right:0px; margin-top:-100px; top:50%; z-index:9999999; padding:5px 0;}
#left_window .qq{ background:url(images/lefqq.png) no-repeat center; width:60px; height:60px; display:block;}
#left_window .phone{ height:60px; width:60px; position:relative; display:block; background:#40b2e5;}
#left_window .pho{ background:#40b2e5 url(images/leftphone.png) no-repeat 17px center; width:160px; padding-left:60px; height:60px; display:block; line-height:60px; font-size:14px; color:#fff; position:absolute; left:0px; z-index:99999999;}
#left_window .phone:hover .pho{ left:-110px; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
#left_window .email{ background:url(images/leftmail.png) no-repeat center; width:60px; height:60px; display:block;}

/*头部*/
/*.head{}
.head .head_top{ height:10px; background:#009944;}
.head .head_bot{ height:100px; display:block;}
.head .head_left{ float:left; display:inline-block; background:url(images/logo.jpg) no-repeat center center; background-size:100% auto; width:238px; height:60px; margin:20px 0 0 20px;}
.head .head_right{ float:right; display:inline-block; position:relative; margin-right:3%; height:81px;}
.head .head_bot .w_auto{}

.head .head_left a{ height:100px; display:block;}
.head .head_right .head_tops{ text-align:right; height:20px; margin-top:20px;}
.head .head_right .head_bots{}

.head .head_right .head_tops .head_lang a{ font-size:13px; line-height:20px; color:#bcbcbc; padding:0 10px;}
.head .head_tops .head_lang{ width:120px; height:20px; float:right; display:inline-block;}
.head .head_tops .head_xx{ width:74px; height:20px; float:right; display:inline-block;}
.head .head_tops .head_xx .xx{ background:url(images/ico.png)no-repeat 0px -39px; width:19px; height:20px; display:inline-block; float:right; margin-left:18px; }
.head .head_tops .head_xx .xx2{ background:url(images/ico.png)no-repeat 0px 2px; width:19px; height:20px; display:inline-block; float:right;  margin-left:18px;}

.head .head_bots .nav{ height:20px; margin-top:20px;}
.head .head_bots .nav ul li{ float:left; display:inline-block; margin-left:22px; font-size:13px; line-height:20px;}
.head .head_bots .nav ul li a{ color:#5b5959;}
.head .head_bots .nav ul li a:hover{ color:#009944;}
.head .head_bots .nav .hover{color:#009944;}*/

.head{ height:106px; background:#fff;}
/*.head_left .logo_img{ background:url(img/logo.png) no-repeat center left; width:256px; height:106px; float:left; display:inline-block;}*/
.head_left .logo_img{ background:url(images/logo.png) no-repeat center left; width:485px; height:106px; float:left; display:inline-block;}
.head_left a{ height:106px; display:block;}
.head_left .logo_nr{font-size:22px; line-height:50px; padding-left:0px; border-left:1px solid #CCC;float:left; display:inline-block; margin-left:14px; margin-top:36px; padding-left:20px;}

.hover{ color:#008742}

.head_right{ background:url(images/phone.png) no-repeat right; width:265px; height:95px; float:right;}
.nav{ background:#00710f; height:40px;}
.nav_auto{ width:990px; display:block; margin:0 auto;}
.nav_auto ul li{ float:left; display:inline-block; font-size:13px; line-height:40px; width:141px; text-align:center;}
.nav_auto ul li a{ color:#fff; height:40px; display:block;}
.nav_auto ul li a:hover{ color:#008742; background:#333;}
.nav_auto ul li a.hover:hover{ color:#008742; background:#333;}
.nav_auto ul li.hover a{ background:#333;}
.nav_auto .nav_li{ border:0px;}

/*banner*/
.banner{ height:100%; overflow:hidden; display:block; position:relative;}
.banner ul li{ height:520px; width:100%;/*background-size:100% auto;*/}

.banner{ height:520px; position:relative; overflow:hidden; width:100%;}
.banner ul { width:100%; height:520px; overflow:hidden;display:block;}
.banner ul li{ height:520px; float:left; display:inline-block; width:100%;display:none;position:absolute; left:0px; top:0px;}

.lr .left,.prev{ background:url(images/ico_01.png) no-repeat center; background-size:100% auto;width:32px; height:72px; float:left; display:inline-block; position:absolute; top:50%; margin-top:-50px; left:10%; z-index:99999; text-indent:-99999px;}
.lr .right,.next { background:url(images/ico_02.png) no-repeat center; background-size:100% auto; width:32px; height:72px; float:right; display:inline-block; position:absolute; top:50%; margin-top:-50px; right:10%; z-index:99999;text-indent:-99999px;}

/*banner lb*/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  background-size: cover;
background-position: center center;
  }

.rslides li {height:520px;
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  background-size: cover;
background-position: center center;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.slide_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  background-size: cover;
background-position: center center;
  }


/*snav*/
.snav{ margin:40px 0; padding-bottom:15px; border-bottom: 1px solid #ccc;}
.snav ul li{ width:240px;overflow:hidden; float:left; display:inline-block; margin-right:10px;}
.snav ul li p{ font-size:18px; line-height:60px; color:#111111; text-align:center;}
.snav .snavs{ height:180px; position:relative; }

.bg{ width:100%; height:100%; position:absolute; left:0px; top:0px; background:url(images/bg.png) repeat; display:none;}
.bg_top{ width:35px; height:30px; margin:0 auto; margin-top:40px; margin-bottom:10px;}
.bg_bot{ text-align:center; color:#fff; font-size:12px; line-height:20px; padding:0 10px;}
.bg a{ height:100%; display:block;}
.snav ul li:hover .bg{ display:NONE;}
.snav ul li.li{ margin-right:0px;}
.bg_tt{ text-align:center; font-size:26px; line-height:60px; color:#fff; padding-top:160px; display:none;}


.index_pros {text-align:center; font-size:16px; line-height:30px; margin-bottom:40px; border-bottom: 1px solid #ccc;}
.index_pros .title{ font-size:22px; line-height:26px; color:#008743; padding-bottom:10px;}
.index_pros .des{ font-size:18px; line-height:22px; color:#333; margin-bottom:30px;}
.index_pros .items{display:inline-block; margin:0 40px 40px 40px;}

.foot{}
.foot_top{ height:100%; background:#5ab431; font-size:14px; line-height:24px; padding-top:20px; color:#fff;}
.foot_top .botlogo{ background:url(images/logo3.png) no-repeat center; width:217px; height:198px; display:inline-block; float:left; margin-left:250px;}
.foot_top p{margin:0; padding:0;}
.foot_top p.tel{font-size:24px; line-height:30px; margin-bottom:10px;}
.foot_top span{ padding:0 20px;}
.foot_bot{/* background:#009944;*/ background:#5ab431; height:100%; display:block; padding-top:20px;}
.foot_bot .ewm{ background:url(images/ewm.gif) no-repeat center center; width:92px; height:92px; background-color: #fff; margin:0 auto; padding:4px; margin-bottom:20px; display:none;}
.foot .yqlj{ text-align:center; font-size:13px; line-height:20px; color:#fff;}
.foot .yqlj dt,.yqlj dd{ display:inline-block; padding:0 5px;}
.foot .yqlj dd a{ color:#fff;}
.foot .yqlj dd a:hover{ text-decoration:underline;}
.foot_top .right{ float:right; display:inline-block; width:480px; padding-top:25px;}
.foot .add{ background:url(images/small.png) no-repeat -20px -216px; padding-left:30px;}
.foot .tel4{ background:url(images/small.png) no-repeat -20px -243px; padding-left:30px;}
.foot .pho{ background:url(images/small.png) no-repeat -20px -267px; padding-left:30px;}
.foot .wz{ background:url(images/small.png) no-repeat -20px -289px; padding-left:30px;}

.copyright{ font-size:12px; line-height:20px; color:#e0e0e0; text-align:center; padding:10px 0;}
.copyright a{ color:#e0e0e0;}

.top{ font-size:12px; line-height:26px; width:100px; position:fixed; bottom:30%; right:10px; display:none; opacity:0;}
.top .img{ background:url(images/top.png) no-repeat center center; background-size:100% auto; width:56px; height:56px; margin:0 auto;}
.top .img a{ height:56px; display:block;}
.top p{ text-align:center; padding-top:15px;}

/*add1*/
.add1{ margin-bottom:40px; padding-bottom:45px; border-bottom: 1px solid #ccc;}
.core_xq{ width:984px; height:210px; border:1px solid #CCC; margin-top:20px; text-align:}
.core_xq .core_nr1{ background:url(images/yewuhexin2.png) no-repeat 12px -176px; width:150px; text-align:center; height:166px; border-right:1px dashed #999; margin:22px 0; float:left; display:inline-block;}
.core_xq .core_nr1 h3{ font-size:20px; line-height:20px; width:120px; font-weight:100; margin:0 auto; padding-top:116px;}
.core_xq .core_nr1 h3 span{ font-size:14px; line-height:18px;}

.core_xq .core_nr1:hover{ color:#008743;}
.core_xq .core_nr2{ background:url(images/yewuhexin2.png) no-repeat -5px 20px; width:414px; height:166px; border-right:1px dashed #999; margin:22px 0;float:left; display:inline-block;}
.core_xq .core_nr2 h4{ text-align:center; font-size:16px; line-height:20px; float:left; display:inline-block; width:120px; font-weight:100; padding-top:116px; display:inline-block;}
.core_nr2_right{ float:right; display:inline-block; margin-right:54px; font-size:14px; padding-top:20px; line-height:30px; color:#666; width:211px;}
.core_nr2_right ul li{ background:url(images/core_r.png) no-repeat center left; padding-left:15px;}
.core_nr2_right ul li a{ color:#333;}
.core_nr2_right ul li a:hover{ color:#008743;}
.core_nr2_right{ float:right; display:inline-block; margin-right:44px; font-size:14px; line-height:30px; color:#666; width:240px;}
.core_nr2_right ul li{ background:url(images/core_r.png) no-repeat center left; padding-left:15px; padding-top:10px;}
.core_nr2_right ul li a{ color:#333;}
.core_nr2_right ul li a:hover{ color:#008743;}
.core_xq .core_nr3{ background:url(images/yewuhexin2.png) no-repeat 0px -400px; width:150px; height:166px;margin:22px 0;float:left; display:inline-block;}
.core_xq .core_nr3 h4{ font-size:16px; line-height:20px; width:120px; font-weight:100; padding-left:30px; padding-top:116px; display:inline-block;}
.core_xq .contbox{ width:260px; float:left; display:inline-block; font-size:14px; padding-top:40px; line-height:30px; color:#666; text-align:left; position:relative;}
.core_xq .contbox ul li a{ color:#333;}
.core_xq .contbox ul li a:hover{ color:#008743;}
.core_xq .contbox ul li{ background:url(images/core_r.png) no-repeat center left; padding-top:10px;}
.core_xq .contbox ul li a{ color:#333;}
.core_xq .contbox ul li a:hover{ color:#008743;}

/*add2*/
.add2{ margin-bottom:40px; padding-bottom:45px; border-bottom: 1px solid #ccc;}
.add2 .title{ font-size:22px; line-height:36px; color:#008743; text-align:center;}
.add2 .cont{ font-size:16px; line-height:32px; color:#333;}
.add2 .mintit{ color:#008743;}

/*add3*/
.add3{ margin-bottom:40px; padding-bottom:45px;}
.add3 .left{ float:left; display:inline-block; width:470px; font-size:16px; line-height:34px;}
.add3 .color{ color:#008743;}
.add3 .right{ float:right; display:inline-block; width:450px; text-align:right; padding-top:7px; overflow:hidden;}

/*about*/
.bbg{ background:url(images/bbg.gif) repeat 100% top; border-top:2px solid #5ab431; padding-bottom:50px;}
.about{ padding:20px 45px; background:#fff;}
.about .about_left{ float:left; display:inline-block; }
.about .homelink{ float:right; display:inline-block; line-height:20px; text-align:right; padding-left:26px; font-size:13px; height:20px; float:right; display:block;background:url(images/home.gif) no-repeat center left; margin-bottom:30px; margin-top:10px;}
.about .homelink a{ color:#898989;}
.about .homelink a:hover{ color:#333; text-decoration:underline;}

.addblock .title{background-color:#5ab431; color:#fff; height:30px; line-height:30px; padding:0 10px; font-size:14px; margin-top:30px;}
.addblock p{font-size:12px; line-height:20px; margin-top:10px;}
.sjyj{padding-top:30px;}
.sjyj h3{font-size:16px;color:#009944; line-height:40px;}

.systemtuop {margin-top:30px;}
.systemtuop td{text-align:center; font-size:16px; font-weight:bold;}
.systemtuop td p{font-weight:bold; line-height:40px; color:#009944;}
.systemtuop td img{display:block; margin:0 auto;}

.about .about_right{ float:left; display:inline-block; width:730px; margin-left:50px; }
.about .about_right.cell{margin-left:0;}
.about .about_right img{ width:100%;/* height:100%;*/}
.about_topt{ height:130px; background:#5ab431; font-size:44px; line-height:50px; color:#fff; padding-left:3%; padding-top:30px; display:none;}
.about .about_left h1{ font-size:24px; line-height:30px; color:#009944; margin-bottom:10px; padding-right:20px; font-weight:100; float:left; display:inline-block;}
.about .about_left dt{ font-size:24px; line-height:30px; color:#009944; margin-bottom:10px; padding-right:20px;}
.about .about_left dd{ line-height:30px; border-bottom:1px solid #ccc; font-size:13px;}
.about .about_left dd a{ color:#383838; height:30px; display:block; padding-left:10px;}
.about .about_left dd a:hover,.about_left .hover{ background:url(images/imgs.png) no-repeat 90px center; background-color:#5ab431; color:#fff;}
.about .about_left .hover{background:url(images/imgs.png) no-repeat 90px center; background-color:#5ab431; color:#fff;}
.about .about_left .hover a{ color:#fff;}
.about .about_left .hover2{background:url(images/imgs.png) no-repeat 90px center; background-color:#cccccc; color:#fff;}
.about .about_left .hover2 a{ color:#fff;}
.about .about_right .topss{ line-height:20px; text-align:right; padding-left:26px; font-size:13px; height:20px; float:right; display:block;background:url(images/home.gif) no-repeat center left; margin-bottom:30px;}
.about .about_right .topss a{ color:#898989;}
.about .about_right .topss a:hover{ color:#333; text-decoration:underline;}
.about .about_right .about_nr{ line-height:1.9em; font-size:14px; width:710px;}
.about .about_right .about_nr.cell{ }
.about .about_right .about_nr .title{ font-size:30px; line-height:40px; color:#000; padding-top:20px;}
.about .about_right .about_nr .title2{ font-size:18px; line-height:30px; color:#000; padding-bottom:30px;}
.about .about_right .about_nr .p{ font-size:14px; line-height:24px; color:#878787;}
.about .about_right .about_nr .about_li1{ margin:50px 0;}
.about .about_right .about_nr .about_li1 ul li{ float:left; display:inline-block; width:48%; font-size:15px; line-height:30px; color:#3d3d3d; background:url(images/dd.gif) no-repeat center left; padding-left:2%;}
.about .about_right .about_nr .about_li2 ul li{ font-size:15px; line-height:30px; color:#3d3d3d; background:url(images/dd.gif) no-repeat center left; padding-left:2%;}
.nva_no{ text-align:center; width:100%; display:none;}
.nva_no dd{ display:inline-block; text-align:center; padding:1%; font-size:2vw; }
.nva_no dd a{ color:#666;}
.nva_no dd a:hover{ color:#000;}
/*about  产品下拉列表*/
.about .about_left dt.dt{ line-height:30px; border-bottom:1px solid #ccc; font-size:13px; padding-right:0px; font-weight:bold;}
.about .about_left dd.dd{ line-height:30px; border-bottom:1px solid #ccc; font-size:13px;}
.about .about_left dt.dt a{ height:30px; display:block; padding-right:20px;}
.about .about_left dt.dt a:hover,.about .about_left dt.hover a{color:#5ab431; background:#fff;}
.about .about_left dd.dd a:hover{  background:#5ab431; color:#fff;}

.dd_upid{background:#f1f1f1;}

.nva_no .dl1 dt,.nva_no .dl1 dd{ float:left; display:inline-block;}
.nva_no .dl1 dt{ width:21%; font-size:16px; line-height:34px; color:#000; text-align:left;}
.nva_no .dl1 dd{}
.nva_no .dl1 dd a:hover{ color:#5ab431;}

/*new*/
.new_list{}
.new_list .new_top{ border-bottom:1px dashed #ccc; padding-bottom:4%;}
.new_list .new_top .new_top_left{ float:left; display:inline-block; width:31%; margin-left:2%; margin-right:4%;}
.new_list .new_top .new_top_right{ float:left; display:inline-block;width:60%;}
.new_top_title{ font-size:15px; line-height:20px; color:#000;}
.new_top_nr{ font-size:14px; line-height:24px; color:#8c8c8c; }
.ljgd{ text-align:right; font-size:12px; line-height:20px; color:#009944; cursor:pointer;}
.ljgd a{ color:#009944;}

.new_list .new_bot{}
.new_list .new_bot dd{ font-size:13px; line-height:40px; width:100%; border-bottom:1px dashed #ccc;}
.new_list .new_bot dd a{ color:#4c4c4c;}
.new_list .new_bot .xwbt{ float:left; display:inline-block;}
.new_list .new_bot .ljgd{ float:right; display:inline-block; line-height:40px;}

.new_list .new_bot .xwbt:hover{ text-decoration:underline;}
.new_list .new_bot .ljgd:hover{ text-decoration:underline;color:#009944;}

.page{ font-size:12px; line-height:20px; color:#8c8c8c; text-align:center; margin:5% 0;}
.page span,.page a{ padding:4px 8px; background:#e5e5e5; margin:0 0.6%;}
.page a{ color:#8c8c8c;}
.current{ color:#000;}


/*contact*/
.contact_bg{ background:url(images/con_bg.gif) no-repeat 100% 100% #f9f9f9; background-size:100% auto;  border-top: 2px solid #5ab431;}
.contact_bg .w_auto{ position:relative;}
.contact{ background:url(images/map.gif) no-repeat center top #fff; background-size:100% auto; height:100%;}
.contact .con_title{ font-size:24px; line-height:30px; color:#009944; padding:5%;}
.contact .logo2{ background:url(images/logo2.png) no-repeat 100% 100%;; background-size:100% auto;  width:10%; height:11%; position:absolute; top:40%; right:27%;}
.contact .con_bot{ padding-top:52%; margin:0 6%;}
.contact .con_bot ul li{ font-size:18px; line-height:20px; color:#4b4b4c; float:left; display:inline-block; padding-left:3%; padding-bottom:2%;}
.contact .con_bot .cont_l1{ width:67%; height:20%; background:url(images/dt.png) no-repeat 0px 0px;}
.contact .con_bot .cont_l2{ width:27%; height:20%; background:url(images/yx.png) no-repeat 0px 4px;}
.contact .con_bot .cont_l3{ width:67%; height:20%; background:url(images/dh.png) no-repeat 0px 1px;}
.contact .con_bot .cont_l4{ width:27%; height:20%; background:url(images/wz.png) no-repeat 0px 4px;}
.contact .con_bot .cont_l1 p{ width:75%;}

.contact .form{ margin:2% 5%;}
.contact .form .input1{ width:46.5%; margin-right:2%; float:left; display:inline-block; border:1px solid #ccc; font-size:14px; line-height:40px; margin-bottom:1%; padding-left:2%;}
.contact .form .input1s{ width:47%; float:left; display:inline-block; border:1px solid #ccc; font-size:14px; line-height:40px; margin-bottom:1%; padding-left:2%;}
.contact .form .input2{ width:98%; float:left; display:inline-block; border:1px solid #ccc; font-size:14px; line-height:40px; margin-bottom:1%; padding-left:2%;}
.contact .form .input3{ width:98%; float:left; display:inline-block; border:1px solid #ccc; font-size:14px; line-height:30px; height:160px; margin-bottom:1%; padding-left:2%;}
.contact .form .input4{ width:10%; float:right; display:inline-block; border:1px solid #ccc; font-size:14px; line-height:36px; font-size:18px; background:#285493; color:#fff; border:0px;}


.lfbg{ background:url(images/cn.jpg) no-repeat center top; background-size:100% auto; height:980px;}
.lfbgs{ background:url(images/en.jpg) no-repeat center top; background-size:100% auto; height:980px;}
.lfcn{ width:100%; color:#fff;}
.lfcn .lang{ font-size:14px; line-height:30px; width:20.5%; text-align:right; padding-top:2.9%;}
.lfcn .lang a{ color:#fff; padding:0 10px;}

/*talent人力资源*/
.talent{ font-size:15px; line-height:26px; color:#727272; padding-bottom:5%;}
.talent img{ width:100%; height:100%;}
.talent .talent_yq{ margin:8% 0;}
.talent .talent_yq ul li{ width:252px; height:252px; -webkit-border-radius: 252px;-moz-border-radius: 252px;border-radius: 252px; background:#ebebeb;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7; float:left; display:inline-block;}
.talent .talent_yq .talent_li_top{ font-size:25px; line-height:30px; color:#5ab431; text-align:center; padding-top:10%; padding-bottom:5%; border-bottom:2px inset #ccc; width:78%; margin:0 auto;}
.talent .talent_yq .talent_li_bot{ font-size:13px; line-height:22px; color:#878787; padding-top:10%; width:78%; margin:0 auto;}
.talent .talent_yq ul li.lis{ margin:0 -3.3%;}


/*service 服务体系*/
.service{ border-top:1px solid #000; padding-top:20px; font-size:14px; line-height:24px;}
.service .service_wt{ border-bottom:1px dashed #ccc; padding-bottom:3%;}
.service_wt .service_title{ font-size:16px; line-height:30px; color:#000; font-weight:bold; padding-top:2%; padding-bottom:2%;}
.service_wt .service_nr{ font-size:13px; line-height:20px; color:#8c8c8c; overflow:hidden; height:40px;}


/*行业解决方案*/
.schme{ width:100%;}
.about .about_right .schme img{ width:100%; height:100%;}


/*pro*/
.pro{ width:100%; font-size:13px; line-height:24px; color:#878787;}
.pro_jqr ul li{ float:left; display:inline-block; width:45%; text-align:center; padding:2%; border-bottom:1px dashed #ccc; border-right:1px dashed #ccc; overflow:hidden; vertical-align:top; height:384px;}
.pro_jqr .pro_jqrp1{ font-size:14px; line-height:30px; color:#1c1c1c;}
.pro_jqr .pro_jqrp2{ font-size:12px; line-height:22px; color:#777777;}
.pro_jqr .ljgd{ width:70px; line-height:20px; padding:5px; background:#285493; text-align:center; margin:4% auto;}
.pro_jqr .ljgd a{ color:#fff; height:20px; display:block;}
.pro_jqr ul li.pro_jqr02{ border-right:0px;}
.pro img{ width:100%; height:100%;}

.pro_left{ border:1px solid #0c8c4b; box-sizing:border-box; border-radius:6px;}
.about .about_left .pro_left h1{ display:block; background:#0c8c4b; color:#fff; float:none; margin:0; padding-bottom:10px;}
.about .about_left .pro_left .backcolor{ background:#5ab431; color:#fff;}
.about .about_left .pro_left .backcolor a{ color:#fff;}
.about .about_left #typeid_183{ margin-top:30px;}

/*case*/
.case{}
.case ul li{ float:left; display:inline-block; width:30%; padding:1%; margin:0.6%; background:#eeeeee; position:relative;}
.case .case_name{ width:91%; height:30px; background:url(images/bg2.png) repeat; color:#fff; margin:4% 3.2%; padding-left:2.4%; position:absolute; left:0; bottom:0; }
.case .case_name p{ background:url(images/imgs.png) no-repeat 90% 50%;font-size:14px; line-height:30px;}
.case .cbg{ width:93.5%; height:91%; position:absolute; left:3.3%; top:4%;  background-color:#5ab431; text-align:center; display:none;}
.case .cbg p{ font-size:16px; line-height:30px; padding-top:40%; color:#fff;}
.case .cbg a{ height:100%; display:block;}
.case li:hover .cbg{ display:block;}

/*pro_jqr_read*/
.pro_jqr_top{ position:relative; }
.pro_jqr_top .pro_left{ float:left; display:inline-block; width:48%; padding-right:2%;}
.pro_jqr_top .pro_right{ float:left; display:inline-block; width:50%; height:126px; overflow:hidden;}
.pro_jqr_top .pro_jqrp1{ font-size:14px; line-height:30px; color:#1c1c1c;}
.pro_jqr_top .pro_jqrp2{ font-size:12px; line-height:18px; color:#3f3939;}

.pro_jqr_top .pro_right .down{ width:110px; height:28px; line-height:28px; position:absolute; right:0px; bottom:-15px; background:url(images/xz.gif) no-repeat 90% 50%; background-color:#5ab431;}
.pro_jqr_top .pro_right .down a{ color:#fff; padding-left:10px; height:28px; display:block;}

.proxx{ border:1px solid #ccc; padding-bottom:10%; margin-bottom:10%; width:100%;}
.proxx_title{ height:34px;  border-bottom:3px solid #31b2eb; margin:10% 0 3% 0; }
.proxx_title ul li{ float:left; display:inline-block;font-size:15px; line-height:34px; width:20%; text-align:center;}
.proxx_title li:hover{ background:url(images/t.gif) no-repeat center bottom; background-color:#f5f5f5;}
.proxx_title .a1{ background:url(images/t.gif) no-repeat center bottom; background-color:#f5f5f5; display:block; height:34px;}
.proxx_nr{ font-size:13px; line-height:24px; color:#686868; width:100%; margin:0 auto; display:none; overflow:auto;}
.proxx_nr h1{ font-size:16px; line-height:30px;}
.proxx_nr .h2{ font-size:14px; line-height:30px; font-weight:bold;}
.proxx_nr img{ width:100%;}

.pro h1{ font-size:18px; line-height:30px; color:#666; padding-bottom:20px;}

.height{ height:300px;}

.head_no{ background:url(images/top_nav.png) no-repeat 100% 100%; background-size:100% auto;width:51px; height:37px; position:absolute; top:30px; right:4%; display:none; cursor:pointer;}
.navs{ display:none;}
.navs ul li{ font-size:24px; line-height:50px; color:#333; text-align:left;}
.navs ul { background:#f6f6f6; padding:10px 0; border-top:5px solid #333;}
.navs ul li a{display:block; padding-left:30px;}
.navs ul li a:hover{background:#fff;}
.navs .height{ height:30px; background:#333;}



.ser{ height:530px;  display:block; }
.ser .ser_left{ margin-top:60px; background:url(images/kf.jpg) no-repeat center left; width:551px; height:340px; float:left; display:inline-block;}
.ser .ser_right{ margin-top:60px; float:right; display:inline-block; width:330px;text-align:right;}
.ser .ser_right p{ font-size:14px; line-height:20px; color:#909192; margin-bottom:10px;}
.ser .ser_right img{ margin:10px 0px;}
.ser .ser_right ul{ width:230px; float:right; display:inline-block; margin-top:20px;}
.ser .ser_right ul li{ width:110px; float:left; height:30px;display:inline-block; font-size:12px; line-height:30px; text-align:center;-webkit-border-radius: 5px;-moz-border-radius: 5px; color:#fff; margin-bottom:10px; margin-left:5px;}
.ser .ser_right .ser_li1{ background:#e24d6e;}
.ser .ser_right .ser_li2{ background:#c76ea5;}
.ser .ser_right .ser_li3{ background:#ea9143;}
.ser .ser_right .ser_li4{ background:#329e67;}

.fdj{ background:url(images/fdj.png) no-repeat 0px 0px; width:30px; height:30px; display:block; position:absolute; top:50%; left:50%; margin-left:-20px; margin-top:-20px;}

.scase_top{}
.scase_top .more{ margin-top:30px;}
.scase_zs{ border:5px solid #CCC; width:230px; height:171px; position:relative; text-align:center; margin-right:10px; margin-top:10px; overflow:hidden;}
.scase_zs .img{ width:230px; height:171px;}
.scase_4, .scase_8{margin-right:0}
.scase_4 .scase_zs, .scase_8 .scase_zs{margin-right:0;}

.scase_zs .scase_zs_top{ background:url(images/tm_bg.png) repeat; width:100%; height:26px; font-size:13px; line-height:26px; text-align:center; color:#fff; position:absolute; left:0; bottom:0;}
.scase_hover{ background:url(images/nav_bg1.png) repeat; width:240px; height:181px; position:absolute; top:10px; left:0; display:none; }
.scase_hover p{font-size:14px; line-height:240px; text-align:center; color:#fff; width:100%; height:20px; margin:0 auto;}
.scase{ position:relative; overflow:hidden; float:left; display:inline-block;}
.scase:hover .scase_hover{ display:block;}
.scase:hover .scase_zs_top{ display:none;}
.news_barn{ height:178px; border:0px;}



/*nav min*/

.dl1 .xg_left{ float:left; display:inline-block;width: 18%;  font-size: 16px;  line-height: 34px;  color: #000;  text-align: left; }
.dl1 .xg_right{ float:left; display:inline-block;width: 76%;  padding:0 2%; font-size: 13px;  line-height: 34px;  color: #ccc;  text-align: left; }
.dl1 .xg_right a{ padding-right:10px;}
.dl1 .xg_right a:hover{ text-decoration:underline;}

#sssss { margin-top:30px; display:none;}

/*视频*/
.sp{ width:80%; margin:0 auto;}
.sp embed { width:100%; height:400px;}


@media (max-width:990px), @media \0screen\,screen\9 {
	.w_auto{ width:100%;}
	.nav{ display:none;}
	.head_xx{ display:none; opacity:0;}
	.rslides li {height:320px;}
	
	.snav{ margin:20px 0;}
	.snav .w_auto{ width:100%; /*overflow:hidden;*/}
	.snav ul li{ width:44%; margin-left:3%; margin-bottom:1%;}
	.snav ul li p{ opacity:0; display:none;}
	.snav .snavs{ height:100%;}
	.bg_tt{ display:block; padding-top:10%; line-height:30px;}
	.bg_top{ width:15%; height:15%;  margin-top:3%; }
	.bg_bot{ line-height:20px; padding-top:10px;font-size:0.9rem;}
	.foot_top{ height:100%;}
	.foot_top span{ display:block; line-height:30px;}
	.top{  display:block;font-size:2vw; width:100px; position:fixed; bottom:30%; right:10px; }
	.top .img{ width:40px; height:40px;}
	.top .img a{ height:40px; display:block;}
	.banner ul li{ background:url(images/ban.jpg) no-repeat 100% 100%; height:448px;}
	
	
	
	/*about*/
	.about_topt{ display:block;}
	.about_topt span{ font-family:Arial, Helvetica, sans-serif;}
	.nva_no{ display:block; margin-bottom:3%;}
	.about .about_left{ display:none;}
	.about{ padding:0%; width:100%; margin:0%;}
	.about .about_right { margin:0px; width:80%; margin:5% 10%;}
	.about .about_right .about_nr{ width:100%;}
	.about .about_right .topss{ display:none;}
	.about .homelink{ display:none;}
	
	.about .about_right .about_nr .about_li1 ul li{ display:block; text-align:center; width:100%;background:#fff; padding-bottom:4%; line-height:20px;}
	.about .about_right .about_nr .about_li2 ul li{ display:block; text-align:center; width:100%;background:#fff;padding-bottom:4%; line-height:20px;}
	/*new*/
	.new_list .new_top .new_top_left{ width:100%;}
	.new_list .new_top .new_top_right{ width:100%;}
	.new_top_title{ padding:2% 0;}
	.new_list .new_bot dd{ font-size:12px;}
	/*contact*/
	.contact .con_title{ display:none;}
	.contact .con_bot{ padding-top:68%;}
	.contact .logo2 {  width: 10%;  height: 10%;  position: absolute;  top: 34%;  right: 27%;}
	.contact .con_bot .cont_l1,.contact .con_bot .cont_l2,.contact .con_bot .cont_l3,.contact .con_bot .cont_l4{ width:100%; display:block;}
	.contact .form .input1,.contact .form .input1s{ width:98%; margin-right:0;}
	.contact .form .input4{ float:left;}
	
	.nva_no .dl1{ height:100%; margin-bottom:3%;}
	
	/*case*/
	.case ul li{ width:46%;}
	.case .case_name{ height:50px; margin:4% 2.5%; bottom:-2%;}
	.case .case_name p{ font-size:20px; line-height:50px;  color:#fff; padding-left:5%;}
	.case .cbg{ width:95.3%; height:93%; position:absolute; left:2.4%; top:2.9%;}
	
	/*pro_jqr*/
	.pro_jqr ul li{ float:left; display:inline-block; width:96%; text-align:center; padding:2%; border-bottom:1px dashed #ccc; border-right:0; }
	.pro_jqr_top .pro_left{width:100%; text-align:center;}
	.pro_jqr_top .pro_right{width:100%;}
	.pro_jqr_top { height:100%;}
	
	/*down*/
	.pro_jqr_top .pro_right .down{ top:0%;}
	.proxx_title{}
	
	.case .case_name{ width:92.4%; }
	.head_no{  display:block;}
	
	#sssss { display:block; margin-bottom:30px; padding-bottom:30px; border-bottom:1px solid #333;}
.sp embed { width:100%; height:300px;}
}
/*分享*/
.body_content{padding:20px 10px; line-height:22px; font-size:14px; padding-top:5px}
.body_content p {margin-bottom:10px;}
.body_content_title{text-align:left; line-height:40px; font-size:22px; padding:0 10px; margin-bottom:10px;}
.nps{padding:10px; height:44px; display:block; overflow:hidden; font-size:12px; line-height:22px; margin-bottom:10px; border-top:1px solid #CCC;}
.shares{padding:0 10px;}
.nps a:hover{ text-decoration:underline;}

@media (max-width:580px), @media \0screen\,screen\9{
	
	.scase_zs{ width:100%;}
	.scase_hover{width:100%;}
	.scase_zs .img{ width:100%;}

	
	
	.head .head_left{ width:40%;}
	.head .head_right{ width:43%;}
	.head .head_tops .head_lang{ width:70%; margin-right:30%; margin-top:-22px; font-size:12px;}
	.nva_no dd{ font-size:12px;}
	/*contact*/
	.contact .con_bot{ padding-top:65%;}
	.contact .con_bot ul li{ font-size:14px; padding-left:8%;}
	.contact .form .input4{ float:left; width:22%; font-size:16px; line-height:30px;}
	.contact .con_bot .cont_l1 p{ width:90%;}
	.contact .logo2 {  width: 10%;  height: 10%;  position: absolute;  top: 14%;  right: 27%;}
	.about_topt{ font-size:30px;}
	/*talent*/
	.talent .talent_yq ul li{ margin:0 -3.3%;}
	/*pro nva_no*/
	.nva_no .dl1 dt{ width:21%; font-size:16px; line-height:20px; color:#000;}
	.nva_no .dl1{ height:40px; margin-bottom:5%;}
	
	/*case*/
	.case ul li{ width:98%;}
	.case .case_name{ height:40px; width:94.5%; margin:4% 1.5%; bottom:-3%;}
	.case .case_name p{ font-size:18px; line-height:40px;  color:#fff; padding-left:5%;}
	.case .cbg{ width:97.4%; height:96%; position:absolute; left:1.4%; top:1.6%;}
	
	/*page*/
	.page span, .page a{ padding:0 2px;}
	
	.proxx_title ul li{font-size:13px;}
	.head .head_right .head_tops .head_lang a{ padding-right:20px;}
	.head_no{ width:30px; height:30px; display:block;}
	
	.top{  font-size:14px; }
	
	.prev,.next{ width:20px; height:45px;/* top:84%;*/}
.sp embed { width:100%; height:200px;}
}
@media (max-width:480px), @media \0screen\,screen\9{
	.snav ul li{ width:90%; margin:1% 5%;}	
	.bg_tt{ display:block; padding-top:25px; line-height:20px;}
	.bg_top{ width:35px; height:35px;padding-top:10px;}
	.bg_bot{ font-size:16px; line-height:22px; padding-top:10px;}
	.pro_jqr_top .pro_right .down{ top:102%;}
	.proxx_title { margin: 20% 0 3% 0;}
	.proxx_title ul li {width: 28%;}
	.about_topt{ font-size:26px; line-height:34px;}
	.case .cbg{ width:97.8%; height:96%; position:absolute; left:1.4%; top:1.6%;}
	.head .head_right .head_tops .head_lang a { display:block;}
}